Subject: Ackanomic Digest V1 #236
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest      Sunday, September 15 1996      Volume 01 : Number 236

----------------------------------------------------------------------

Date: Sat, 14 Sep 1996 19:24:34 -0900
From: [email-masked] (Phil Ackley)
Subject: Acka: Auction 

IdiotBoy has bid A$135 for the Vending Machine

------------------------------

Date: Sat, 14 Sep 1996 22:30:49 -0500 (CDT)
From: robert gene shimmin <[email-masked]>
Subject: Acka: name change

Would fnord please change his name?

For some reason, he's making me anxious ;)

Guy Fawkes

------------------------------

Date: Sat, 14 Sep 1996 20:44:24 -0900
From: [email-masked] (Phil Ackley)
Subject: Acka: Inventor: Official 

I am destroying the lonely blueprint for the Monetary Frobnotzer.

frozenwaterdiety
inventor

* * * * * * * * * * * * * * * * * * * * * * * * * ** *
IdiotBoy is The Authority on the PFBond market.  The mention or lack of mention
of a particular bond in IdiotBoy's quotes can send a bond up or down.  Get your
bond listed on IdiotBoy's latest quotes page, just ask him how.
* * * * * * * * * * * * * * * * * * * * * * * * * * * * 

------------------------------

Date: Sun, 15 Sep 1996 00:26:49 EDT 
From: [email-masked]
Subject: Acka: Gnome Bussiness

On Saturday,  14 Sep 96,  /dev/joe wrote:

> RFC
> No Business Like Gnome Business
> Guy Fawkes (Robert Shimmin)
> 
> Amend Rule 355 to read in full:
> 
> "I propose to create a nomic entity known as the Voting Gnome.  The 
> Voting Gnome will serve one function, and that is to cast one vote on
any 
> proposal.  Because of several near-death experiences and extended times

> of not knowing who his buddy really is, the Voting Gnome has become an 
> extreme manic-depressive.
> 
> The Gnome is just as likely to vote YES as he is to vote NO, and there
is 
> no way to predict his mood.  At the end of a proposal's voting period,
the 
> Tabulator shall randomly determine whether the Gnome will vote YES or
NO, 
> and the Gnome shall vote as randomly determined."

I like this.

If so,  why did you vote against Jeremiah,  it did basically the same
thing,  with some weighting added for monetary consideration.

Habeous Corpus

------------------------------

End of Ackanomic Digest V1 #236
*******************************